- icon: 💽
  url: /discography/
  name: Discog
  external_site: false
- icon: 📻
  url: /radio/
  name: Radio
  external_site: false
- icon: 📺
  url: https://v.basspistol.org
  name: Video
  external_site: true
- icon: 📰
  url: /highlights/
  name: Hi-lights
  external_site: false
- icon: 🧑🏾‍🤝‍🧑🏼
  url: /artists/
  name: Artists
  external_site: false
- icon: ☔
  url: /about/
  name: About
  external_site: false
- icon: 🔗
  url: /links/
  name: Links
  external_site: false
  